K000139573 : node.js vulnerability CVE-2024-22017

F5 Security Advisory

Security Advisory Description setuid() does not affect libuv’s internal io_uring operations if initialized before the call to setuid(). This allows the process to perform privileged operations …

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *